annotations: []
smart_annotations: []
nodes:
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          Building configuration...

          Current configuration : 1025 bytes
          !
          ! Last configuration change at 21:22:28 UTC Mon Mar 10 2025
          !
          version 17.15
          service timestamps debug datetime msec
          service timestamps log datetime msec
          !
          hostname SW1
          !
          boot-start-marker
          boot-end-marker
          !
          !
          no logging console
          no aaa new-model
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          ip audit notify log
          ip audit po max-events 100
          no ip domain lookup
          ip cef
          login on-success log
          no ipv6 cef
          !
          !
          !
          !
          !
          !
          !
          vtp mode transparent
          !
          !
          !
          !
          memory free low-watermark processor 79593
          !
          !
          spanning-tree mode rapid-pvst
          spanning-tree extend system-id
          !
          !
          vlan internal allocation policy ascending
          !
          !
          !
          !
          !
          interface Ethernet0/0
          !
          interface Ethernet0/1
           switchport trunk encapsulation dot1q
          !
          interface Ethernet0/2
           switchport trunk encapsulation dot1q
          !
          interface Ethernet0/3
          !
          ip forward-protocol nd
          !
          !
          no ip http server
          no ip http secure-server
          ip ssh bulk-mode 131072
          !
          no logging btrace
          !
          !
          !
          control-plane
          !
          !
          !
          line con 0
           exec-timeout 0 0
           logging synchronous
          line aux 0
          line vty 0 4
           exec-timeout 0 0
           login
           transport input all
          !
          !
          end
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n0
    image_definition: null
    label: SW1
    node_definition: ioll2-xe
    parameters: {}
    ram: null
    tags: []
    x: -240
    y: 40
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: Ethernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: Ethernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: Ethernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: Ethernet0/3
        mac_address: null
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          Building configuration...

          Current configuration : 1063 bytes
          !
          ! Last configuration change at 21:22:28 UTC Mon Mar 10 2025
          !
          version 17.15
          service timestamps debug datetime msec
          service timestamps log datetime msec
          !
          hostname SW2
          !
          boot-start-marker
          boot-end-marker
          !
          !
          no logging console
          no aaa new-model
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          ip audit notify log
          ip audit po max-events 100
          no ip domain lookup
          ip cef
          login on-success log
          no ipv6 cef
          !
          !
          !
          !
          !
          !
          !
          vtp mode transparent
          !
          !
          !
          !
          memory free low-watermark processor 79593
          !
          !
          spanning-tree mode rapid-pvst
          spanning-tree extend system-id
          !
          !
          vlan internal allocation policy ascending
          !
          !
          !
          !
          !
          interface Ethernet0/0
          !
          interface Ethernet0/1
           switchport trunk encapsulation dot1q
          !
          interface Ethernet0/2
           switchport trunk encapsulation dot1q
          !
          interface Ethernet0/3
           switchport trunk encapsulation dot1q
          !
          ip forward-protocol nd
          !
          !
          no ip http server
          no ip http secure-server
          ip ssh bulk-mode 131072
          !
          no logging btrace
          !
          !
          !
          control-plane
          !
          !
          !
          line con 0
           exec-timeout 0 0
           logging synchronous
          line aux 0
          line vty 0 4
           exec-timeout 0 0
           login
           transport input all
          !
          !
          end
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n1
    image_definition: null
    label: SW2
    node_definition: ioll2-xe
    parameters: {}
    ram: null
    tags: []
    x: 0
    y: 40
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: Ethernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: Ethernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: Ethernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: Ethernet0/3
        mac_address: null
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          Building configuration...

          Current configuration : 1063 bytes
          !
          ! Last configuration change at 21:22:28 UTC Mon Mar 10 2025
          !
          version 17.15
          service timestamps debug datetime msec
          service timestamps log datetime msec
          !
          hostname SW3
          !
          boot-start-marker
          boot-end-marker
          !
          !
          no logging console
          no aaa new-model
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          ip audit notify log
          ip audit po max-events 100
          no ip domain lookup
          ip cef
          login on-success log
          no ipv6 cef
          !
          !
          !
          !
          !
          !
          !
          vtp mode transparent
          !
          !
          !
          !
          memory free low-watermark processor 79593
          !
          !
          spanning-tree mode rapid-pvst
          spanning-tree extend system-id
          !
          !
          vlan internal allocation policy ascending
          !
          !
          !
          !
          !
          interface Ethernet0/0
          !
          interface Ethernet0/1
           switchport trunk encapsulation dot1q
          !
          interface Ethernet0/2
           switchport trunk encapsulation dot1q
          !
          interface Ethernet0/3
           switchport trunk encapsulation dot1q
          !
          ip forward-protocol nd
          !
          !
          no ip http server
          no ip http secure-server
          ip ssh bulk-mode 131072
          !
          no logging btrace
          !
          !
          !
          control-plane
          !
          !
          !
          line con 0
           exec-timeout 0 0
           logging synchronous
          line aux 0
          line vty 0 4
           exec-timeout 0 0
           login
           transport input all
          !
          !
          end
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n2
    image_definition: null
    label: SW3
    node_definition: ioll2-xe
    parameters: {}
    ram: null
    tags: []
    x: -240
    y: 240
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: Ethernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: Ethernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: Ethernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: Ethernet0/3
        mac_address: null
        slot: 3
        type: physical
  - boot_disk_size: null
    configuration:
      - name: ios_config.txt
        content: |-
          Building configuration...

          Current configuration : 1025 bytes
          !
          ! Last configuration change at 21:22:28 UTC Mon Mar 10 2025
          !
          version 17.15
          service timestamps debug datetime msec
          service timestamps log datetime msec
          !
          hostname SW4
          !
          boot-start-marker
          boot-end-marker
          !
          !
          no logging console
          no aaa new-model
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          !
          ip audit notify log
          ip audit po max-events 100
          no ip domain lookup
          ip cef
          login on-success log
          no ipv6 cef
          !
          !
          !
          !
          !
          !
          !
          vtp mode transparent
          !
          !
          !
          !
          memory free low-watermark processor 79593
          !
          !
          spanning-tree mode rapid-pvst
          spanning-tree extend system-id
          !
          !
          vlan internal allocation policy ascending
          !
          !
          !
          !
          !
          interface Ethernet0/0
          !
          interface Ethernet0/1
           switchport trunk encapsulation dot1q
          !
          interface Ethernet0/2
           switchport trunk encapsulation dot1q
          !
          interface Ethernet0/3
          !
          ip forward-protocol nd
          !
          !
          no ip http server
          no ip http secure-server
          ip ssh bulk-mode 131072
          !
          no logging btrace
          !
          !
          !
          control-plane
          !
          !
          !
          line con 0
           exec-timeout 0 0
           logging synchronous
          line aux 0
          line vty 0 4
           exec-timeout 0 0
           login
           transport input all
          !
          !
          end
    cpu_limit: null
    cpus: null
    data_volume: null
    hide_links: false
    id: n3
    image_definition: null
    label: SW4
    node_definition: ioll2-xe
    parameters: {}
    ram: null
    tags: []
    x: 0
    y: 240
    interfaces:
      - id: i0
        label: Loopback0
        mac_address: null
        type: loopback
      - id: i1
        label: Ethernet0/0
        mac_address: null
        slot: 0
        type: physical
      - id: i2
        label: Ethernet0/1
        mac_address: null
        slot: 1
        type: physical
      - id: i3
        label: Ethernet0/2
        mac_address: null
        slot: 2
        type: physical
      - id: i4
        label: Ethernet0/3
        mac_address: null
        slot: 3
        type: physical
links:
  - id: l0
    n1: n0
    n2: n1
    i1: i2
    i2: i2
    conditioning: {}
    label: SW1-Ethernet0/1<->SW2-Ethernet0/1
  - id: l1
    n1: n0
    n2: n2
    i1: i3
    i2: i2
    conditioning: {}
    label: SW1-Ethernet0/2<->SW3-Ethernet0/1
  - id: l2
    n1: n1
    n2: n2
    i1: i3
    i2: i3
    conditioning: {}
    label: SW2-Ethernet0/2<->SW3-Ethernet0/2
  - id: l3
    n1: n1
    n2: n3
    i1: i4
    i2: i2
    conditioning: {}
    label: SW2-Ethernet0/3<->SW4-Ethernet0/1
  - id: l4
    n1: n2
    n2: n3
    i1: i4
    i2: i3
    conditioning: {}
    label: SW3-Ethernet0/3<->SW4-Ethernet0/2
lab:
  description: Initial Config File for Certskills.com Config Lab 115 (www.certskills.com/clab115)
  notes: ''
  title: clab115
  version: 0.3.0
